body {  margin-left: 2%; font: 12pt Arial, Helvetica, sans-serif; color: #000000; background: #CCCCFF}
h1 {  font: 18pt Arial, Helvetica, sans-serif; color: #000000; margin-top: 2%; font-weight: bold}
h2 {  font: 14pt Arial, Helvetica, sans-serif; color: #000000;  font-weight: bold}
h3 {  font: 12pt Arial, Helvetica, sans-serif; color: #000000;  font-weight: bold}
p  {  font: 12pt Arial, Helvetica, sans-serif; color: #000000;  margin-top : 0%;  }
p.zentr  {  font: 12pt Arial, Helvetica, sans-serif; color: #3333FF; text-align: justify; }
li {  font: 12pt Arial, Helvetica, sans-serif; color: #000000; }
dl {  font: 12pt Arial, Helvetica, sans-serif; color: #000000; }
dd {  font: 12pt Arial, Helvetica, sans-serif; color: #000000; }
dt {  font: 12pt Arial, Helvetica, sans-serif; color: #000000; }
ul {  font: 12pt Arial, Helvetica, sans-serif; color: #000000; }
ol {  font: 12pt Arial, Helvetica, sans-serif; color: #000000; }
all.zentriert { text-align: justify; }
.allgemein {  font: normal 12pt Arial, Helvetica, sans-serif; color: #000000}
td {  font: 12pt Arial, Helvetica, sans-serif; color: #000000}
td.betont {  font: 12pt Arial, Helvetica, sans-serif; color: #000000; font-weight: bold}
td.betont1 {  font: 11pt Arial, Helvetica, sans-serif; color: #000000; font-weight: bold}
td.betont2 {  font: 10pt Arial, Helvetica, sans-serif; color: #000000; font-weight: bold}
a:link { color:#000099; }
a:visited { color:#0000CC; }
a:active { color:#000099; }